Bug 149646 - anaconda complains on tty1
anaconda complains on tty1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 15:21 EST by Bill Nottingham
Modified: 2014-03-16 22:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.21-20-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 19:37:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-02-24 15:21:10 EST
sepol_genusers: Can't load system.users: No such file or directory
/usr/sbin/load_policy: Error while setting user configuration from
/etc/selinux/targeted/users/: No such file or directory
Comment 1 Jeremy Katz 2005-02-24 15:46:42 EST
Bad policycoreutils.  load_policy is already being invoked with -q, no
cookie! :-)
Comment 2 Daniel Walsh 2005-02-28 10:37:12 EST
Should be fixed with policycoreutils-1.21-20-2 and libsepol-1-3.6-3

If it is do I get a cookie?

Dan

Note You need to log in before you can comment on or make changes to this bug.